.input {color:#2a2b2b; height:20px; font-size:12px; width:166px; font-family:Verdana, Geneva, sans-serif; padding:5px 0 0 6px; border:1px solid #cecece; margin:0 0 0 6px;}

.input2 {color:#2a2b2b; height:20px; font-size:12px; width:154px; font-family:Verdana, Geneva, sans-serif; padding:5px 0 0 6px; border:1px solid #cecece; margin:0 5px 5px 0;}



body {margin:0; padding:0; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#333333; background:url(../images/body-bg.gif) repeat-x top #f4e2d5;}